{{ define "main" }}
<div class="main-col">
  <h1 class="page_title">{{ .Title | markdownify }}</h1>
  
  {{ .Content }}
  <h2>Evènements à venir :</h2>
  <ul>
    {{ range $.Site.Data.cals }}
      {{ range .cal.events }}
        {{ $end := index .dtend 2 }}
	{{ $end_date := time $end }}
        {{ if and (ge $end_date.Unix now.Unix) (lt $end_date.Unix (now.AddDate 0 0 7).Unix) }}
	  {{ partial "show_event.html" . }}
	{{ end }}
      {{ end }}
    {{ end }}
  </ul>
  <h2>Derniers articles de blog :</h2>
  <ul>
    {{ $pages := .Site.RegularPages }}
    {{ range (where $pages "Section" "eq" "blog") }}
      <li>
        <span class="date">{{ .Lastmod | time.Format ":date_long" }}</span>
        <a href="{{ .RelPermalink }}">{{ .Title | markdownify }}</a>
        {{ if isset .Params "description" }}
          {{ .Params.description }}
        {{ end }}
      </li>
    {{ end }}
  </ul>
</div>
{{ end }}
